{
  "_id": "cordova-common-registerusernotificationsettings-npm@1.0.2",
  "_rev": "2-f3f539263af07d538395d3911e4e5cf1",
  "name": "cordova-common-registerusernotificationsettings-npm",
  "description": "Implements didRegisterUserNotificationSettings and broadcasts the event.",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "1.0.1",
    "1.0.2"
  ],
  "maintainers": [
    "settingcons <settingcons@gmail.com>"
  ],
  "time": {
    "modified": "2016-10-28T07:40:27.357Z",
    "created": "2016-10-28T07:36:01.135Z",
    "1.0.1": "2016-10-28T07:36:01.135Z",
    "1.0.2": "2016-10-28T07:40:27.357Z"
  },
  "homepage": "https://github.com/katzer/cordova-common-registerusernotificationsettings#readme",
  "keywords": [
    "appplant",
    "didRegisterUserNotificationSettings",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/katzer/cordova-common-registerusernotificationsettings.git"
  },
  "author": "Katzer",
  "bugs": {
    "url": "https://github.com/katzer/cordova-common-registerusernotificationsettings/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"9bb9760fe9f69b6d9a8cebd527474710\"",
  "_lastModified": "Sat, 26 May 2018 20:53:56 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "de.appplant.cordova.common.registerusernotificationsettings",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "scripts": {},
  "_shasum": "d095859ac855dcd1c6b130fbf3ce988d4bf03eb8",
  "_from": ".",
  "_npmVersion": "2.15.5",
  "_nodeVersion": "4.4.5",
  "_npmUser": "settingcons <settingcons@gmail.com>",
  "dist": {
    "shasum": "d095859ac855dcd1c6b130fbf3ce988d4bf03eb8",
    "tarball": "https://registry.npmjs.org/cordova-common-registerusernotificationsettings-npm/-/cordova-common-registerusernotificationsettings-npm-1.0.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-common-registerusernotificationsettings-npm-1.0.2.tgz_1477640424724_0.9135223149787635"
  },
  "directories": {}
}
